Lurker Multiple Input Validation Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1091994 漏洞类型 Input Validation Error
发布时间 2006-03-07 更新时间 2006-12-15
CVE编号 CVE-2006-1062

CVE-2006-1063

CVE-2006-1064
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/17003
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Lurker Lurker 2.0 Lurker Lurker 1.2 Lurker Lurker 0.1a Debian Linux 3.1 sparc Debian Linux 3.1 s/390 Debian Linux 3.1 ppc Debian Linux 3.1 mipsel